Page MenuHomePhabricator

InfiniteScroll and api qunit tests are being skipped.
Closed, ResolvedPublic

Description

Let's get these re-enabled.

Event Timeline

Jdlrobson raised the priority of this task from to Low.
Jdlrobson updated the task description. (Show Details)
Jdlrobson closed this task as Invalid.Jul 24 2015, 11:50 PM
Jdlrobson claimed this task.

Doesn't seem to be a problem anymore when T106622 gets merged.

Jdlrobson reopened this task as Open.Jul 29 2015, 10:16 PM

This is still a problem.

Change 229276 had a related patch set uploaded (by Jdlrobson):
Hygiene: Temporarily skip infinite scroll test

https://gerrit.wikimedia.org/r/229276

Change 229276 merged by jenkins-bot:
Hygiene: Temporarily skip infinite scroll test

https://gerrit.wikimedia.org/r/229276

Jdlrobson renamed this task from InfiniteScroll times out in plain mode. to InfiniteScroll and api qunit tests are being skipped..Aug 6 2015, 8:17 PM
Jdlrobson removed Jdlrobson as the assignee of this task.
Jdlrobson updated the task description. (Show Details)
Jdlrobson set Security to None.
Jdlrobson moved this task from Backlog to Team: web on the MobileFrontend board.Nov 4 2015, 5:00 PM
Sn1per claimed this task.Dec 23 2015, 9:50 PM

Change 260895 had a related patch set uploaded (by Sn1per):
Reenable InfiniteScroll and settings tests

https://gerrit.wikimedia.org/r/260895

Change 260895 merged by jenkins-bot:
Re-enable InfiniteScroll and settings tests

https://gerrit.wikimedia.org/r/260895

bmansurov closed this task as Resolved.Dec 24 2015, 10:59 AM

Change 261102 had a related patch set uploaded (by Sn1per):
Refactor mobile.settings tests to work

https://gerrit.wikimedia.org/r/261102

Change 261102 merged by jenkins-bot:
Refactor mobile.settings tests to work

https://gerrit.wikimedia.org/r/261102